<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
        integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <link rel="stylesheet" href="style.css">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;400&display=swap" rel="stylesheet">

    <title>DJTR|PORTFOLIO</title>




</head>

<body class="m-0 p-0">

    <!-- NAV -->
    <nav class="fixed-top px-2 pt-2 m-0 container-fluid">
        <div class="navs row m-0 p-0">
            <div class="navs m-0 p-0 col-8 col-sm-6 col-md-7 col-lg-8 d-none d-sm-flex">.dtrobles

            </div>
            <div class="navs m-0 p-0 col-4 col-sm-6 col-md-5 col-lg-4">
                <ul class=" navs list-unstyled p-0 m-0 d-flex flex-row justify-content-between">
                    <li class="navs"><a href="#home" class="text-white p-2">HOME</a></li>
                    <li class="navs"><a href="#about" class="text-white p-2">ABOUT</a></li>
                    <li class="navs"><a href="#project" class="text-white p-2">PROJECTS</a></li>
                    <li class="navs"><a href="#contact" class="text-white p-2">CONTACT</a></li>
                </ul>
            </div>
        </div>
    </nav>


    <!-- CONTENT -->
    <div class="container-fluid p-3 m-0">

        <!-- LANDING PAGE -->
        <div id="home" class="row px-3 py-5 m-2">
            <div class="pt-5 col-12 col-lg-6">
                <div class="jumbotron pt-5 m-0 text-center">
                    <h2 class="pt-5 h1">Developer </h2>
                    <h1 class="font-weight-bold h1 pb-3">FRONT-END </h1>
                    <p class="h4">Looking forward to make great projects together!
                    </p>
                    <a class="btn btn-outline-light btn-xl" href="#" role="button">Let's collaborate</a>
                </div>
            </div>
            <div class="col-12 col-lg-6 p-5">
                <img src="./images/john.png" alt="john" class="img-fluid rounded-circle p-5 d-none d-sm-block">
            </div>
        </div>

        <!-- ABOUT -->
        <div id="about" class="row px-3 py-5 m-2">
            <div class="d-flex align-items-center justify-content-center col-lg-2 m-0 p-3">
                <h1 class="font-weight-bold text-center">about</h1>
            </div>

            <div class="col-12 col-lg-3 text-left py-5">
                <p class="aboutb text-center font-weight-bold pt-3">background</p>
                <div class="d-flex flex-column align-items-center">
                    <div>
                        <p class="abouta font-weight-bold pt-3 m-1">work experience</p>
                        <p class="aboutc pt-3 m-0">2022-present Part-Time Web Developer</p>
                        <p class="aboutc pt-3 m-0">2019-2021 Key Accounts Executive</p>
                        <p class="aboutc pt-3 m-0">2015-2019 Business Building Executive</p>
                        <p class="aboutc pt-3 m-0">2011-2015 Account Executive</p>
                    </div>
                </div>
            </div>

            <div class="col-12 col-lg-3 text-center py-5">
                <p class="aboutb font-weight-bold pt-3">skills</p>
                <ul class="abouta list-unstyled row d-flex justify-content-center">
                    <li>
                        <img src="./images/logo/logo-vscode.png" alt="" class="img-fluid skills p-3">
                    </li>
                    <li>
                        <img src="./images/logo/logo-sublime-text-3.png" alt="" class="img-fluid skills">
                    </li>
                    <li>
                        <img src="./images/logo/logo-html5.png" alt="" class="img-fluid skills">
                    </li>
                    <li>
                        <img src="./images/logo/logo-css3.png" alt="" class="img-fluid skills">
                    </li>
                    <li>
                        <img src="./images/logo/logo-bootstrap.png" alt="" class="img-fluid skills">
                    </li>
                    <li>
                        <img src="./images/logo/logo-gitlab-ci-cd.png" alt="" class="img-fluid skills">
                    </li>
                    <li>
                        <img src="./images/logo/logo-git.png" alt="" class="img-fluid skills">
                    </li>
                    <li>
                        <img src="./images/logo/logo-photoshop.png" alt="" class="img-fluid skills p-1">
                    </li>
                    <li>
                        <img src="./images/logo/logo-indesign.png" alt="" class="img-fluid skills p-1">
                    </li>
                    <li>
                        <img src="./images/logo/logo-illustrator.png" alt="" class="img-fluid skills">
                    </li>
                </ul>
            </div>

            <div class="col-12 col-lg-3 text-center py-5">
                <p class="aboutb font-weight-bold pt-3">hire me</p>
                <p class="abouta">I am an ambitious Full-Stack Developer with knowledge and expertise in JavaScript,
                    HTML, CSS,
                    and mobile responsive web development, as well as good talents and aptitude in developing clean and
                    efficient codes.</p>
            </div>
        </div>


        <!-- PROJECT -->
        <div id="project" class="row px-3 py-5 m-2">
            <div class="d-flex align-items-center col-12 justify-content-center col-lg-2 m-0 p-3">
                <h1 class="font-weight-bold text-center project">projects</h1>
            </div>
            <!-- Bootstrap Card 1-->
            <div class="card col-12 col-lg-3 m-0 p-2 text-center d-flex justify-content-center align-items-center">
                <img src="https://rec-data.kalibrr.com/www.kalibrr.com/logos/N46G634729CH5JMXVLDXPKW3676P773VVZVEX77W-61c43ad3.png"
                    class="card-img-top img-fluid" alt="capstone01">
                <div class="card-body">
                    <h5 class="text-bold card-title">Capstone Project 01</h5>
                    <h5 class> Front-End Development</h5>
                    <hr class="text-white">
                    <p class="card-text">I created a static website to demonstrate my HTML, CSS, and Bootstrap
                        abilities</p>
                    <div class="d-flex justify-content-center">
                        <a href="#" class="btn btn-lg btn-outline-light">View</a>
                    </div>
                </div>
            </div>

            <!-- Bootstrap Card 2-->
            <div class="card col-12 col-lg-3 m-0 p-2 text-center d-flex justify-content-center align-items-center">
                <img src="https://rec-data.kalibrr.com/www.kalibrr.com/logos/N46G634729CH5JMXVLDXPKW3676P773VVZVEX77W-61c43ad3.png"
                    class="card-img-top img-fluid" alt="capstone02">
                <div class="card-body">
                    <h5 class="text-bold card-title">Capstone Project 02</h5>
                    <h5 class> Back-End Development</h5>
                    <hr class="text-white">
                    <p class="card-text">Coming soon</p>
                    <div class="d-flex justify-content-center">
                        <a href="#" class="btn btn-lg btn-outline-light">View</a>
                    </div>
                </div>
            </div>

            <!-- Bootstrap Card 3-->
            <div class="card col-12 col-lg-3 m-0 p-2 text-center d-flex justify-content-center align-items-center">
                <img src="https://rec-data.kalibrr.com/www.kalibrr.com/logos/N46G634729CH5JMXVLDXPKW3676P773VVZVEX77W-61c43ad3.png"
                    class="card-img-top img-fluid" alt="capstone03">
                <div class="card-body">
                    <h5 class="text-bold card-title">Capstone Project 03</h5>
                    <h5 class> Full-Stack Development</h5>
                    <hr class="text-white">
                    <p class="card-text">Coming soon</p>
                    <div class="d-flex justify-content-center">
                        <a href="#" class="btn btn-lg btn-outline-light">View</a>
                    </div>
                </div>
            </div>

        </div>


        <!-- CONTACT -->
        <div id="contact" class="row px-3 py-5 m-2">
            <div class="d-flex align-items-center col-12 justify-content-center col-lg-2 m-0 p-3">
                <h1 class="font-weight-bold text-center project">contacts</h1>
            </div>
            <!-- FORM -->
            <div class="col-12 col-lg-4 p-3">
                <p class="text-center h2 pt-5">Let's collaborate on a project</p>
                <div class="d-flex flex-column px-3">
                    <form class="text-white text-center">
                        <div class="form-group">
                            <input type="text" class="form-control" id="exampleFormControlInput1"
                                placeholder="your name">
                        </div>
                        <div class="form-group">
                            <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="email">
                        </div>
                        <div class="form-group">
                            <input type="number" class="form-control" id="exampleFormControlInput1"
                                placeholder="contact number">
                        </div>
                        <div class="form-group">
                            <textarea class="form-control" id="exampleFormControlTextarea1" placeholder="message"
                                rows="5"></textarea>
                        </div>
                    </form>

                    <div class="text-center">

                        <button type="button" class="btn btn-outline-light" data-toggle="modal"
                            data-target="#staticBackdrop">
                            send
                        </button>

                        <div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false"
                            tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true"
                            id="exampleFormControlTextarea1">
                            <div class=" modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title" id="staticBackdropLabel"> Message Sent!
                                        </h5>
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                        </button>
                                    </div>
                                    <div class="modal-body">
                                        <p>Thank you for your message. I'll be replying to your
                                            message in as soon as possible. Cheers!</p>
                                    </div>
                                    <div class="modal-footer">
                                        <button type="button" class="btn btn-secondary"
                                            data-dismiss="modal">Close</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- MAP -->
            <div class="col-12 col-lg-5 p-3">
                <iframe
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d40263.242257409074!2d120.50973319857358!3d15.049191127292184!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3396f52d5836d567%3A0x509c17d69830f461!2sPower%20Temple%20Christian%20Fellowship!5e0!3m2!1sen!2sph!4v1650438165702!5m2!1sen!2sph"
                    width="100%" height="90%" allowfullscreen="" loading="lazy"
                    referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>

        </div>

    </div>



    <!-- FOOTER -->
    <footer class="px-4 py-2 m-0 container-fluid">
        <div class="row m-0 p-0 d-flex justify-content-between align-items-center">
            <ul class="list-unstyled p-0 m-0 d-flex flex-row col-12 col-md-8 align-items-center">
                <li class="m-0 px-1">
                    <p class="text-white text-center px-3 m-0 d-none d-md-inline">LET'S CONNECT</p>
                </li>
                <li class="m-0 px-1"><a href="https://gitlab.com/iamMrJohn14">
                        <img src="./images/git.png" class="d-none d-md-inline" alt="git">
                    </a></li>
                <li class="m-0 px-1"><a href="https://www.facebook.com/davidjohnrobles">
                        <img src="./images/fb.png" class="d-none d-md-inline" alt="fb">
                    </a></li>
                <li class="m-0 px-1"><a href="https://twitter.com/daaavvviiid">
                        <img src="./images/twitter.png" class="d-none d-md-inline" alt="twt">
                    </a></li>
                <li class="m-0 px-1"><a href="https://www.instagram.com/daavviidrobles/">
                        <img src="./images/IG.png" class="d-none d-md-inline" alt="ig">
                    </a></li>
            </ul>

            <div class="m-0 col-12 col-md-4">
                <p class="m-0 rights">©2022 All rights reserved | Designed by David John Robles</p>
            </div>
        </div>
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
        crossorigin="anonymous"></script>


</body>


</html>